/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal
 *  and widescreen CSS files as appropriate. */
 
 /*** mobile logo styles ***/


.brandinglogo-1 img {
	height: 54px;
	width: auto;
}

.brandinglogo-2 img {
	height: 72px;
	width: auto;
}

.brandinglogo-3 img {
	height: 85px;
	width: auto;
}

.brandinglogo-4 img {
	height: 90px;
	width: auto;
}


 .spotlight h2 {
  font-size: 1.1em;
}

 div.branding {
	width: 100%;
}

img.blocka {
	width: 77px;
	height: 60px;
}

img.brand {
	width: 245px;
	height: 60px;
}
.homeslidenormal {
  display: none;
}

/*.views-slideshow-controls-top {
  display: none;
}*/

.mobileslide {
	display: block;
}


/***************************/
/* RESPONSIVE IMAGE STYLES */
/***************************/

.image-large_image {
	width: 100%;
	height: auto;		
}

.image-medium_image {
	width: 100%;
	height: auto;		
}


.image-small_image {
	width: 250px;
	height: auto;		
}

.image-very_small_image {
	width: 150px;
	height: auto;		
}

span[data-picture-align="right"], img[data-picture-align="right"] {
    float: right;
	margin-left: 1em;
	margin-bottom: 1em;
	margin-top: 1em;
}

span[data-picture-align="left"], img[data-picture-align="left"] {
    float: left;
	margin-right: 1em;
	margin-bottom: 1em;
	margin-top: 1em;
}


/*********************/
/* VIDEO STYLES */
/*********************/

.videowrapper-50 {
	width: 100%;
	margin: 0 auto;
}

/***********************************/

/*  SEARCH BOX  */

/***********************************/

#searchbanner {
	padding: 0px;
	margin:0;
	background-color: #ffffff;
	float:right;
	width: 240px;
}

#searchbanner .searchs {
	width: 200px;
}

#id_searchButton {
}

/*.view-display-id-page .views-row {
	width: 100%;
	float: none;
	clear: both;
}*/

/***************/
/* DIRECTORY2
/**************/
.directory2 .views-row {
    float: none;
    width: 100%;
	padding: 1%;
}

.directory2 .views-row-even {
	background-color: #f4f4f4;
}

/********************/
/* NEWS STYLES */
/*******************/

.node-type-news .field-type-image {
	float: none;
}

/*************************/
/* CUSTOM STYLE ADDS */
/************************/

.iconblock img {
	width: 140px;
	height: 140px;
}

#region-user-second ul li a, #region-user-second ul li.hilite {
	font-size: .8em;
}


/*********************/
/* 	LANDING PAGES */
/*********************/

.sectionbox {
	width: 100%;
	float: none;
}

/* A FLOATING BLOCK WITHIN THE CONTENT */

.contentcontact {
	width: 100%;
	float: none;
	background: #f4f4f4;
}

.contentcontact p {
	text-align: center;
}

/*****************/
/* NAVIGATION */
/*****************/

.mainmenu  ul li a {
  font-size: .8em;
}

.largephotobot .button img, .smallphotobot-4 .button img {
  width: 95%;
}

/*******************/
/* LANDING BLOCKS */
/*******************/

p.landingcalltoaction a {
 background: transparent;
 color: #ab0520;
 font-size: 1em;
 font-weight: bold;
 padding: 0;
 text-transform:uppercase;
}

p.landingcalltoaction a:hover {
	color: #0c234b;
	text-decoration:none;
	background: transparent;
}

.calloutleft a.calltoaction, .calloutright a.calltoaction {
    background-color: #fff;
    color: #ab0520;
    font-size: 1.2em;
    font-weight: bold;
    padding: 0.7em;
    text-transform: uppercase;
	text-decoration:none;
	margin: 0 1em;
}

a:hover.calltoaction, p.landingcalltoaction a:hover  {
	background-color: #fff;
	color: #0c234b;
	text-decoration:none;
}

/*****************/
/* MISSION */
/****************/

.missionblock p, p.mission {
    color: #6f868d;
    font-family: proxima-nova, Verdana, Geneva, sans-serif;
    font-size: 1.5em;
    font-weight: lighter;
    line-height: 1.2em;
    text-align: center;
}

/******************/
/*	 STORY SLIDES */
/******************/

.storyslidecontainer {
	width: 100%;
}

.slidecontainer{
	width: 100%;
	float:none;
}
.slidetextcontainer {
	width: 100%;
	float: none;
}

.slidetextcontainer p {
	font-size: 1.2em;
}

/***************************/
/* STORY SLIDES */
/* NOTE: NOT THE SAME AS ABOVE */
/***************************/

div.storyslidecontent {
	/*margin-top: 1em;
	margin-left: 1em;*/
	margin-top: 175px;
}

div.storyslidecontent h1 {
  	font-size:1.5em;
}

div.storyslidecontent p {
	font-size: 1em;
}



/************************/
/* GRAND ROUNDS */
/************************/


.grandrounds .grdate p {
	padding-left: .5em;
}

.grandrounds .grlink a {
	font-weight: normal;
	text-transform:uppercase;
	font-size: 1em;
	letter-spacing:normal;

}

img.director {
    float: right;
    margin-left: 1.5em;
    width: 150px;
}

.directormessage img.director {
    float: none;
    margin-left: 0;
    width: 100%;
}

.blockfloat {
    float: none;
    width: 100%;
	margin-left: 0;
}


/************************/
/* RESIDENTS */
/***********************/

.residentpage ul li {
	width: 50%;
}

.clerkships {
	width: 100%;
	float: none;
}

/****************/
/* LANDING LINKS */
/*****************/

.landinglinks ul.two li {
	width: 50%;
}

.landinglinks ul.three li {
	width: 100%;
}

.landinglinks ul.four li {
	width: 100%;
}

.landinglinks ul.five li {
	width: 100%;
}

.calloutright{
    float: none;
    width: 90%;
		background-color: #f4f4f4;
		padding: 1em;
		margin-left: 0;
		margin-bottom: 1em;
    margin: 0 auto 1em auto;
}

.contright {
    display:block;
    float: none;
    width: 100%;

}
.contleft {
  display:block;
  float: none;
  width: 100%;
}

div.quoteblock {
    width: 100%;
    float: none;
}

.pull {
	float:none;
	width: 100%;
	margin-left: 1em;
}

.pull h2 {
 font-size: 1.3em;
}

div.sdstep1 a, div.sdstep2 a {
	color: #fff;
	font-size: 2.5em;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	width: 300px;
	height: 200px;
	display: block;
	margin: 0 auto;
	padding-top: 150px;
}

/**********************/
/* ANNIVERSARY */
/*********************/

.anniversary div.anibox {
  width: 80%;
}

.anniversary p.animage {
  width:15%;
}

.anniversary p.anitext {
  font-size: 1.5em;
}

/*FOUNDERS WEEK*/

/*.page-node-35661 #zone-header-wrapper {
  background: #0c234b url(../images/backgroundv1.jpg) center center no-repeat;
  height: 253px;
}*/

.page-node-35666 #zone-header-wrapper {
  background: #0c234b url(../images/backgroundv1.jpg) center center no-repeat;
  height: 253px;
}

.founder-event .eventbox {
  width: 100%;
  float: none;
}

.founder-event .eventimage {
  width: 30%;
  /*float: left;*/
  padding: 3%;
}
.founder-event .eventinfo {
  width: 60%;
  float:right;
  padding: 3%;
}


/*Student Development */

.sd-text {
	width: 50%;
	float: right;
}

.sd-text p {
	padding: 0 0 0 1.5em;
	font-size: 1em;	
}

.sd-image {
	width: 50%;
	float: left;	
}

